@media(max-width:980px) {
	.helline-no {font-size:12px; height: 31px; line-height: 31px; padding-top: 0; padding-bottom: 0;}
}

/**for ipad and small**/
@media(max-width:767px) {
	.login-head { text-align:center; margin-top:15px; }
	.login-logo {display:inline-block;}
	.helline-no {display:inline-block; float:none;}
	.login-wrap {margin:30px 0;}
	.login-box { margin-top:40px;}
	.login-footer {position:relative; bottom:0; margin:50px 0;}
}


@media(max-width:767px) {
	.cont-high { font-size:48px; line-height:48px; text-align:center;}
}


@media(max-width:360px) {
	.login-form .btn-default { width:100%; margin-bottom:30px;}
	.forgot-pw { width: 100%; text-align: center; float: none !important; display: block;}
}

/**for ipad portrai and landscape **/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
    
     .qus-area.red-fl-qus .col-sm-6 {margin-bottom: 20px !important;}
     .qus-area.red-fl-qus .col-sm-3 {margin-bottom: 29px !important;}
     .radio-inline+.radio-inline, .checkbox-inline+.checkbox-inline{margin-left: 0 !important;margin-right: 10px !important;}
    .custome-check input[type="checkbox"] + label span{margin: 0 !important;}
    .helline-no{font-size: 9px !important;}
}
